pam_unix_fix_sgid_shadow_auth.patch
pam_unix_dont_trust_chkpwd_caller.patch
make_documentation_reproducible.patch
007_modules_pam_unix
008_modules_pam_limits_chroot
021_nis_cleanup
022_pam_unix_group_time_miscfixes
026_pam_unix_passwd_unknown_user
do_not_check_nis_accidentally
027_pam_limits_better_init_allow_explicit_root
031_pam_include 
032_pam_limits_EPERM_NOT_FATAL
036_pam_wheel_getlogin_considered_harmful
hurd_no_setfsuid
040_pam_limits_log_failure
045_pam_dispatch_jump_is_ignore
054_pam_security_abstract_securetty_handling
055_pam_unix_nullok_secure
cve-2010-4708.patch
PAM-manpage-section 
update-motd
no_PATH_MAX_on_hurd
lib_security_multiarch_compat
pam-limits-nofile-fd-setsize-cap
fix-autoreconf.patch
